.nay {position:relative;width:1174px;z-index:2;background:url(../images/header.png) no-repeat;}
ul.topnay{position:relative;z-index:597;float:left; margin:0 0 0 71px; width:1087px; height:205px}
ul.topnay li{ float:left;line-height:1.3em;vertical-align:middle;zoom:1;text-align:center; }
ul.topnay li:hover,ul.topnay li.active span,.active .active a{position:relative;z-index:599;cursor:default; color:#fff;}
ul.topnay li a,ul.topnay li span{font-family:'tpregular'; color:#d2c9a0;text-shadow:2px 2px 5px #000;text-decoration:none;width:140px; padding-top:106px; display:block}
ul.topnay li a:hover{color:#fff;}
ul.topnay li:hover span{background:url(../images/header.png) -1368px 72px no-repeat;color:#fff; outline:none}
ul.topnay ul {visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:auto; height:153px;background:url(../images/header.png) -1368px -45px no-repeat; padding-top:10px;}
ul.topnay ul li {float:none; padding:0;}
ul.topnay ul li a{ font-size:10px;line-height:10px;padding:5px 14px;width:114px;}
ul.topnay ul ul {top:1px;left:99%;}
ul.topnay li:hover > ul {visibility:visible;}
ul.topnay li.item-101 { background:url("../images/header.png") no-repeat -1173px 84px;display:block;height:auto;margin:0;overflow:hidden;padding:0;text-indent:-999em;width:195px;}
ul.topnay li.item-101:hover{background-position:-1173px 131px;transition:background-position 1s;-moz-transition:background-position 1s; -webkit-transition:background-position 1s; }
ul.topnay li.item-101 a{ background:url("../images/header.png") no-repeat -1515px 1px transparent;height:255px;padding:0;width:195px;}